﻿#View server migration tools features
Get-WindowsFeature -Name Migration

# install windows server migration tools
Install-WindowsFeature -Name migration

#navigate to smt directory
cd \windows\system32\servermigrationtools

# generate package for source machine
.\smigdeploy.exe /package /architecture amd64 /os ws12r2 /path c:\iti

# copy package over to source machine 
Copy-Item -Path c:\iti\SMT_ws12r2_amd64 -Destination \\Server4\c$\iti -Recurse



#### Complete Steps on server 2012 (Source machine) before going further ####

# import smig cmdlets into session
Add-PSSnapin Microsoft.Windows.ServerManager.Migration

#install DHCP role and import settings!
Import-SmigServersetting -FeatureID DHCP -Path c:\iti\migration -Verbose -Force
