﻿
#install the .Net 3.5 framework from the sxs source on the installation media
Get-WindowsFeature net-framework-core
Install-WindowsFeature net-framework-core -Source d:\sources\sxs

#register the smt tools 
.\SmigDeploy.exe

#import smig cmdlets into session
Add-PSSnapin Microsoft.Windows.ServerManager.Migration

#stop the DHCP server service
Stop-Service -Name DHCPServer

#View roles and feature eligible for migration 
Get-SmigServerFeature

#create the migration store
Export-SmigServerSetting -FeatureID DHCP -Path c:\iti\migration -Verbose

#copy migration store to destination server
Copy-Item -Path c:\iti\migration -Destination \\Server1\c$\iti -Recurse 
